List a podcast's episodes

List every episode of a podcast that has insights, newest first.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

OR
X-API-Keystring
API Key authentication via header

Path parameters

podcast_idstringRequired

Query parameters

limitinteger or nullOptional1-500

Episodes per page. Client default 50; big shows have thousands.

cursorstring or nullOptional

next_cursor from the previous page.

Response

Successful Response
podcast_idstring
total_insightsinteger
episode_countinteger
episodeslist of objects
podcast_namestring or nullOptional
podcast_image_urlstring or nullOptional
podcast_descriptionstring or nullOptional
next_cursorstring or nullOptional

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error